Page MenuHomePhabricator

Promote mobile image gallery to beta
Closed, ResolvedPublic1 Story Points

Description

The mobile image gallery (which allows you to swipe through multiple images from the mobile media viewer), should be promoted from alpha to beta. (It's already called mobile.mediaViewer.beta even though it's only in alpha.)

Event Timeline

kaldari created this task.May 28 2015, 11:46 PM
kaldari raised the priority of this task from to Needs Triage.
kaldari updated the task description. (Show Details)
kaldari added a project: Readers-Web-Backlog.
kaldari added a subscriber: kaldari.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2015, 11:46 PM
KLans_WMF edited a custom field.Jun 3 2015, 6:31 PM
Jdlrobson moved this task from To Do to Doing on the Mobile-Web-Sprint-49-Wayne's-World board.

Change 218765 had a related patch set uploaded (by Jdlrobson):
Move mobile image viewer tobeta

https://gerrit.wikimedia.org/r/218765

Change 218765 merged by jenkins-bot:
Move mobile image viewer tobeta

https://gerrit.wikimedia.org/r/218765

phuedx added a subscriber: phuedx.Jun 17 2015, 3:06 PM

Verified on BC.

phuedx closed this task as Resolved.Jun 17 2015, 3:06 PM
phuedx moved this task from Ready for Signoff to Done on the Mobile-Web-Sprint-49-Wayne's-World board.